/* ===================================================== */
/* TEXT COMPONENT                                        */
/* ===================================================== */
/*
	1) text color utilities
		- .text-primary2
		- .text-default2
		- .text-info2
		- .text-warning2
		- .text-purple
		- .text-orange
		- .text-teal
		- .text-gray
		- .text-pink
		- .text-apply
*/
/* ===================================================== */



/* ===================================================== */
/* text color utilities                                  */
/* ===================================================== */

.text-primary2 { color: #384452 !important; }
.text-default2 { color: #454545 !important; }
.text-info2 { color: #0d6efd !important; }
.text-warning2 { color: #f59f00 !important; }
.text-purple { color: #8b5cf6 !important; }
.text-orange { color: #fd7e14 !important; }
.text-teal { color: #20c997 !important; }
.text-gray { color: #6c757d !important; }
.text-pink { color: #e83e8c !important; }
.text-apply { color: #ec6433 !important; }
